package com.qxgmat.dto.request;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;

/**
Created by GaoJie on 2017/11/3.
 */
public class SmsSendDto {
    /**
     * 手机号
     */
    @NotBlank(message = "手机号不能为空！")
    @ApiModelProperty(value = "手机号", required = true)
    private String mobile;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

}
